<?
$email = $_GET["e"];	
$username = $_GET["u"];
$sendtime = $_GET["s"];
$url = $_GET["url"];
$type = $_GET["t"];

if ($type == "")
{
	$RedUrl="Location: http://tongji.househunt.cn/img/";
	$RedUrl.= $url;
	$RedUrl.= ".gif";
	Header($RedUrl);   
}
else
{
	$RedUrl="Location: http://tongji.househunt.cn/link.php?email=";
	$RedUrl.= $email . "&username=" . $username  ."&sendtime=" . $sendtime . "&url=" . urlencode($url);
	Header($RedUrl);   
}
?>
